NAME Stasis Tank
NAM2 the Stasis Tank
ICON items/s_twl.jpg 8
GFXP items/l_twl.jpg 0
FLAG loot
DIST dead cold warm hot toxic
TEXT An old suspension tank for transporting dangerous or difficult animals. There are unknown alien creatures frozen inside it.
COST 120 artifacts
TYPE device

DATA

PAGE 0
ACTN popup
TITL Defrost Button
GFXP items/l_twl.jpg 0
TEXT Do you begin the process that will unthaw the creatures inside the tank?
YSNO 1 -1
SOND gui/info_open.wav
END PAGE

PAGE 1
ACTN popup
TITL Successful Awakening
GFXP items/l_twl.jpg 0
TEXT The tank shakes violently, and bounces across the floor of the cargo hold. The ice inside melts to snot-like consistency, and the hibernating creatures are brought back to life.
ITEM random life
ITEM random life
REMV dv_lftank
END PAGE

END DATA
